PENGADIAN EMAS - Bug #15422

[EMAS][Acknowledgement Screen][Registration] Product Missing
28 December 2022 05:57 PM - rifgi mulyana

Status: Closed Start date: 28 December 2022
Priority: Urgent Due date:

Assignee: rifgi mulyana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Product missing on Acknowledgement screen (blank)

Expected:
Product must be filled

History

#1 - 29 December 2022 11:25 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

code committed, pls check on next package.

73a4adc272f0b3af99a4b3483895eb38087¢355f

#2 - 29 December 2022 11:25 AM - rifqi mulyana
- File deleted (WhatsApp Image 2022-12-28 at 16.53.57.jpeg)

#3 - 29 December 2022 05:39 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2022-12-28 at 16.53.43.jpeg 66 KB 28 December 2022

07 April 2025

rifgi mulyana
